=== debian/control ===
Source: gnome-mastermind
Section: games
Priority: optional
Maintainer: Josef Schneider <josef81sch@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 debhelper (>= 13),
 intltool,
 libglib2.0-dev,
 libgtk-3-dev,
 pkg-config,
 yelp-tools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://www.autistici.org/gnome-mastermind/
Vcs-Git: https://salsa.debian.org/debian/gnome-mastermind.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-mastermind

Package: gnome-mastermind
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Mastermind™ clone for GNOME
 The goal of this board game is to break a code using obscure hints.
 The game is played by 2 players: the codemaker (the computer) and the
 codebreaker.  The computer generates a combination of 4 colors.  The
 codebreaker has to guess that pattern (both order and colors) with
 the least number of tries.  At each turn, the codebreaker tries a
 pattern and the computer provides feedback by placing pegs in the
 score grid.  A white peg indicates a right color but wrong position;
 a colored peg means that both color and position are correctly
 guessed.
