## gnome-mastermind 0.4.0

=== debian/changelog ===
gnome-mastermind (0.4.0-5) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.0.
    + Replace build dependency pkg-config with pkgconf.
  * debian/patches: Add AppStream metainfo file.
    + 0001-Add-metainfo-file-with-translation-support.patch
  * debian/copyright: Update debian copyright year.
  * debian/source/lintian-overrides: Override long line length in po file.
  * debian/gnome-mastermind.lintian-overrides: Correct override line.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 11 Nov 2024 18:22:30 +0100

gnome-mastermind (0.4.0-4) unstable; urgency=medium

  * debian/tests/control:
    + Add at-spi2-core to Depends.
    + Add desktop to Classes.
    + Successful tests for debci environment.
  * debian/tests/run:
    + Switch to /bin/sh, remove bashisms.
    + Improve error checking.
    + Replace gnome-mastermind process name with variable.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 06 Dec 2023 17:59:09 +0100

gnome-mastermind (0.4.0-3) unstable; urgency=medium

  * Upload to unstable after Debian 12 release.
  * debian/clean: Remove generated files during dh_clean (Closes: #1044494).
  * debian/source/options: Ignore modified file INSTALL for second build.

 -- Josef Schneider <josef81sch@gmail.com>  Mon, 14 Aug 2023 14:12:20 +0200

gnome-mastermind (0.4.0-2) experimental; urgency=medium

  * debian/tests: Add autopkgtest.
  * debian/control: Add Depends on librsvg2-common.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 26 Apr 2023 14:38:34 +0200

gnome-mastermind (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: New repository location.
  * debian/control:
    + Add gnome-common as build-depends.
    + Remove debhelper from build-depends.
  * debian/copyright:
    + Update upstream copyright year.
    + Remove superfluous file patterns.
    + Remove comment and update new source repo.
    + Fix other license and copyright inaccuracies.
  * debian/rules: Add override_dh_autoreconf for autogen.sh.
  * debian/patches: Remove debian patches, applied in upstream.
  * debian/upstream/metadata: Update for new repository location.

 -- Josef Schneider <josef81sch@gmail.com>  Wed, 01 Mar 2023 15:17:30 +0100
