=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Josef Schneider <josef81sch@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- debhelper (>= 13),
  intltool,
  libglib2.0-dev,
  libgtk-3-dev,
- pkg-config,
+ pkgconf,
  yelp-tools,
+ gnome-common,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.autistici.org/gnome-mastermind/
 Vcs-Git: https://salsa.debian.org/debian/gnome-mastermind.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-mastermind
@@ -19,6 +19,7 @@
 Package: gnome-mastermind
 Architecture: any
 Depends:
+ librsvg2-common,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Mastermind™ clone for GNOME
