=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh $@
 
+override_dh_autoreconf:
+	NOCONFIGURE=1 ./autogen.sh
+
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games
