=== debian/tests/control ===
Test-Command: /usr/games/gnome-mastermind -h
Depends: gnome-mastermind
Features: test-name=help

Tests: run
Depends: gnome-mastermind, xvfb, xauth, at-spi2-core
Classes: desktop
Restrictions: allow-stderr
