=== debian/watch ===
version=4
https://github.com/fargiolas/gnome-mastermind/tags .*/v?(\d\S+)\.tar\.gz
